tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: alt
            field:
              display: 'Alt Text'
              type: text
              instructions: 'Description of the image'
          -
            handle: orden
            field:
              type: float
              display: Orden
              instructions: 'Establece el orden de visualización de las imágenes, donde 1 corresponde a la primera en mostrarse, 2 a la segunda, y así sucesivamente.'
          -
            handle: enlace
            field:
              type: code
              display: Enlace
